.viewbox {
  margin-bottom: 15px;
}
.c_s03 button:hover {
  color: #000;
}

.view_s01 {
  width: 100%;
  line-height: 50px;
  border-bottom: 1px solid #e4e4e4;
  border-top: 1px solid #666;
}

.view_s01 .view_category {
  border: 1px solid #4862c0;
  font-size: 13px;
  border-radius: 50px;
  padding: 4px 10px;
  color: #4862c0;
  text-align: center;
  background: #ffffff;
  margin-right: 5px;
}

.view_s01 p {
  color: #404040;
  font-size: 17px;
  font-weight: 500;
  width: 950px;
  float: left;
}

.view_s01 .view_post_info {
  display: flex;
  justify-content: flex-end;
}

.view_post_info li {
  float: left;
  color: #7d7c7c;
  font-size: 13px;
}

.view_post_info li:nth-child(2) {
  margin-left: 10px;
}

.view_s02 {
  width: 100%;
  background: #fafafa;
  border-bottom: 1px solid #e4e4e4;
  line-height: 40px;
}

.view_s02 .writer {
  float: left;
  color: #424242;
  font-weight: 500;
  font-size: 14px;
  margin-top: 2px;
}

.view_s02 .writer i {
  color: #bfbfbf;
  margin-right: 5px;
}

.view_s02 .writer span {
  color: #858484;
  font-size: 13px;
  margin-left: 5px;
}

.view_s02 .time {
  display: flex;
  justify-content: flex-end;
  color: #a4a4a4;
}

.view_s02 .time i {
  margin-right: 3px;
  vertical-align: middle;
  line-height: 40px;
}

.view_s03 {
  width: 100%;
  background: #ffffff;
  border-bottom: 1px solid #d0d0d0;
  padding-top: 25px;
  min-height: 280px;
  position: relative;
}

.view_s03 .textarea {
  font-size: 15px;
  color: #000000;
  line-height: 26px;
}

.view_s03 .event_cont {
  text-align: center;
  margin-bottom: 30px;
}

.view_s03 .btnbox {
  display: flex;
  justify-content: center;
  margin:20px 0 20px 0;
}

/* 기받아갑니다 버튼 색상 */
.btnbox .color01 {
  border: 1px solid #48bd69;
}

.btnbox .color01:hover {
  background: #e9f3ec;
  transition: 0.2s;
}

.btnbox .color01 .count {
  color: #48bd69;
}

.btnbox .color02 {
  border: 1px solid #389de5;
}

.btnbox .color02:hover {
  background: #ecf1ff;
  transition: 0.2s;
}

.btnbox .color02 .count {
  color: #389de5;
}

.btnbox .color01.on{
  background:#48bd69;
  color:#fff;
}

.btnbox .color01 img{
  padding:0 4px;
  margin-bottom:3px;
  margin-right:6px;
}
.btnbox .color01.on img{
  background:#fff;
  padding:4px;
  border-radius:50%
}


.btnbox .color02.on{
  background:#389de5;
  color:#fff;
}

.btnbox .color02 img{
  padding:0 4px;
  margin-bottom:3px;
  margin-right:6px;
}
.btnbox .color02.on img{
  background:#fff;
  padding:4px;
  border-radius:50%
}
.btnbox .color01.on .count, .btnbox .color02.on .count{
  color:#fff
}
/* 기받아갑니다 버튼 색상 */


.btnbox .count {
  font-weight: bold;
  font-size: 13px;
}

.view_s03 .viewbtn {
  width: 155px;
  height: 40px;
  line-height: 38px;
  color: #4f4f4f;
  font-size: 14px;
  border-radius: 3px;
  text-align: center;
  cursor: pointer;
  margin: 0 5px;
  font-weight: 500;
  font-family: "Noto Sans KR", sans-serif;
}

.view_s03 .viewbtn02 {
  font-family: "Noto Sans KR", sans-serif;
  width: 100px;
  height: 40px;
  line-height: 38px;
  color: #4f4f4f;
  font-size: 14px;
  border-radius: 3px;
  text-align: center;
  cursor: pointer;
  margin: 0 5px;
  font-weight: bold;
}

.view_s03 .viewbtn .bar,
.view_s03 .viewbtn02 .bar {
  color: #dbdbdb;
}

.commentbox {
  margin-bottom: 30px;
}

.comment_count {
  font-size: 15px;
  color: #4b4b4b;
  margin-bottom: 10px;
  font-weight: bold;
}

.comment_count i {
  color: rgb(122, 122, 122);
}

.comment_count span {
  color: #4862c0;
  font-weight: bold;
}

.comment_write {
  width: 100%;
  padding: 20px;
  background: #f9f9f9;
}

.comment_write_input {
  border: 1px solid #c6c6c6;
  height: 90px;
  width: 89%;
  resize: none;
  padding: 10px;
  float: left;
  font-size: 14px;
}

.comment_write_btn {
  background: #4862c0;
  width: 11%;
  height: 90px;
  color: #ffffff;
  font-size: 16px;
  border: none;
}

.comment_view {
  width: 100%;
  margin-top: 30px;
}

.comment_view > div {
  margin-bottom: 20px;
  clear: both;
}

.comment_view > div:last-child {
  margin-bottom: 0;
}

.comment_li {
  width: 100%;
  background: #f8f8f9;
  border-radius: 15px;
  padding: 25px;
  font-size: 15px;
}

.reply_li {
  width: 93%;
  background: #e8ebf5;
  border-radius: 15px;
  padding: 25px;
  font-size: 15px;

  float: right;
  position: relative;
}

.reply_li .triangle {
  width: 0px;
  height: 0px;
  border-bottom: 12px solid #e8ebf5;
  border-right: 12px solid transparent;
  border-left: 12px solid transparent;
  position: absolute;
  top: -12px;
  left: 40px;
}

.comment_edit {
  float: right;
  color: #c5c5c5;
}

.comment_edit button {
  font-size: 13px !important;
}

.c_s01 {
  overflow: hidden;
}

.c_s01 .comment_cancel {
  color: #949393;
  font-size: 13px;
  float: right;
  cursor: pointer;
}

.c_s01 .like {
  float: right;
  color: #737373;
  background: #ffffff;
  font-size: 13px;
  border: 1px solid #dfdfdf;
  padding: 3px 6px;
}

.c_s01 .like_count {
  color: #4862c0;
}

.c_s01 .like i {
  margin-right: 3px;
}

.like_off i {
  color: #d4d4d4;
}

.like_on i {
  color: #5371e1;
}

.c_s01 .c_writer {
  float: left;
  font-weight: 500;
  margin-bottom: 11px;
}

.badge-writer {
  background: #253b8b;
  color: #ffffff;
  font-size: 11px;
  border-radius: 50px;
  padding: 0px 7px;
  display: inline-block;
  font-family: "돋움";
  height: 20px;
  line-height: 22px;
  margin-right: 2px;
}

.badge-admin {
  background: #5371e1;
  color: #ffffff;
  font-size: 11px;
  border-radius: 50px;
  padding: 0px 7px;
  display: inline-block;
  font-family: "돋움";
  height: 20px;
  line-height: 22px;
  margin-right: 2px;
}

.c_s02 .textview {
  margin-bottom: 12px;
}

.c_s03 {
  color: #a4a4a4;
  font-size: 13px;
}

.c_s03 button {
  border: none;
  background: none;
  font-size: 14px;
  color: #949393;
  margin-left: 5px;
  line-height: 25px;
}

.reply .triangle {
  width: 0px;
  height: 0px;
  border-bottom: 12px solid #e8ebf5;
  border-right: 12px solid transparent;
  border-left: 12px solid transparent;
  position: absolute;
  top: -12px;
  left: 40px;
}

.board_list_table {
  width: 100%;
  border: 1px solid #dee2e6;
  color: #4b4b4b;
}

.board_list_table tr:first-child {
  border-bottom: 1px solid #dee2e6;
}

.board_list_table th {
  background: #fafafa;
}

.board_list_table th,
.board_list_table td {
  font-size: 15px;
  font-weight: 300;
  height: 40px;
  padding: 0 !important;
  line-height: 40px;
}

.board_list_table .title01 {
  color: #496ce9;
  font-weight: 600;
  text-align: center;
}

.board_list_table .notice {
  font-weight: 600;
}

.board_list_table .title02 {
  color: #a4a4a4;
  font-weight: 300;
  font-size: 13px;
  text-align: center;
}

.board_list_table .number {
  width: 8%;
  text-align: center;
  font-size: 13px;
  color: #838383;
}

.board_list_table .post img {
  vertical-align: middle;
  margin-top: -2px;
}

.board_list_table .post a {
  min-width: 25px;
  display: inline-block;
  font-weight: 400;
}

.board_list_table .post a:hover {
  color: #858585;
}

.post_icon {
  margin-right: 2px;
}

.board_list_table .post {
  width: 60%;
}

.board_list_table .username {
  width: 15%;
  text-align: center;
  color: #7b7b7b;
  font-size: 14px;
  font-weight: 500;
}

.board_list_table .date {
  width: 10%;
  text-align: center;
  color: #a4a4a4;
  font-size: 13px;
}

.board_list_table .hits {
  width: 7%;
  text-align: center;
  color: #a4a4a4;
  font-size: 13px;
}

.edit_btn {
  width: 50px;
  height: 30px;
  line-height: 30px;
  display: inline-block;
  text-align: center;
  border: 1px solid #d1d1d1;
  background: #ffffff;
  color: #868585;
  margin-left: 5px;
  background: #f9f9f9;
}

.edit_btn:nth-child(1) {
  margin-right: 5px;
}

.pr_20 {
    padding-right: 15px;
}

.pl_20 {
    padding-left: 15px;
}

.img-attachment {
    font-family: 돋움, Dotum, 돋움체, DotumChe, sans-serif;
    display: inline-block;
    cursor: pointer;
    margin-right: 8px;
    padding: 4px 12px;
    background: rgb(255, 255, 255);
    border-width: 1px;
    border-style: solid;
    border-color: rgb(153, 153, 153);
    border-image: initial;
}
.img-attachment i {
    font-size: 13px;
    margin-right: 6px;
    cursor: pointer;
}
.file-size {
	font-size: 11px;
    color: #999;
    letter-spacing: 0;
    margin-right: 2px;
}
.ml-1, .mx-1 {
    margin-left: .25rem!important;
}